<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.languages.neon">
    <module_version install_time="1415654598421" last="true" origin="installer" specification_version="1.18.1">
        <file crc="2631534697" name="config/Modules/org-netbeans-modules-languages-neon.xml"/>
        <file crc="1475429333" name="modules/locale/org-netbeans-modules-languages-neon_ja.jar"/>
        <file crc="2698007837" name="modules/locale/org-netbeans-modules-languages-neon_pt_BR.jar"/>
        <file crc="3752734364" name="modules/locale/org-netbeans-modules-languages-neon_ru.jar"/>
        <file crc="1803449966" name="modules/locale/org-netbeans-modules-languages-neon_zh_CN.jar"/>
        <file crc="3651638259" name="modules/org-netbeans-modules-languages-neon.jar"/>
    </module_version>
</module>
